---
group:
  name: 'Mbwide'
  description: ''
  projects:
  - name: 'MQTT_ONENET_ESP8266_STM32_FREERTOS'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DHT11_ToOneNetByMqtt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'APP_ONENET_MQTT_MULT_TOPIC'
    description: ''
    mirrorRelease: false
    topic: ''
  